PERTALIFE - Bug #3629

[Bug] Field "Type" Tidak Tampil di Menu Purchase Requisition
05/23/2025 09:32 AM - Mr Dhafin

Status: Assigned Start date: 05/23/2025
Priority: Normal Due date: 05/28/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk melakukan pengecekan pada menu Purchase Requisition.

Kemarin saya telah melakukan pengajuan ATK & Cetakan yang saat ini sudah selesai di-approve. Namun, terdapat bug pada menu
Purchase Requisition, tepatnya di bagian Purchase Item. Beberapa item pada field Type tidak menampilkan keterangan
sebagaimana mestinya (contoh terlampir pada screenshot di bawah).

Terima kasih.
External ID: Cost Center:
B Human Resource
Document Status: Draft Company ID: PT. Pertalife Insuranc
Deseription: Permintaan alat tulis a
kantor untuk
mendukung
operasional divisi A/
Purchase Order
W Purchase Report v

W Inventory Document

B Asset Management Document Detail

B Business Intelligence Purchase Item Detail Item Other Cost Payment Term Notes Term Condition

B Menu Development

B System Administration Type Material ID Quantity  Unit Price Amount
1 ATK/Barang 00000084 50 Pcs
2 00000080 30 Pcs
3 00000017 20 Pcs
4 00000078 20 Pcs
5 00000098 10 Pcs

History

#1 - 05/23/2025 09:33 AM - Mr Dhafin
- Due date set to 05/28/2025

#2 - 05/23/2025 09:34 AM - Mr Dhafin

- Status changed from New to Assigned

#3 - 05/26/2025 03:21 PM - M Azid Wahyudi

setelah di cek issue ini terjadi lemparan Data dari ESS ke table fisiknya karena di table fisiknya NULL jika di isi langsung muncul

nanti di cek di essnya sekalian

#4 - 06/03/2025 10:55 AM - Mr Dhafin
- File clipboard-202506031054-18n2e.png added
http://remote.minovais.com:61115/

- File clipboard-202506031055-2acdo.png added

Berikut ya mas:

Setelah proses pengisian data ke dalam tabel fisik, beberapa nilai pada field Type telah berhasil ditampilkan.

Document Header
Doc No: 00000069 No Referensi:
Document Date: Employee ID: 07910314
External ID: Cost Center:
Document Status: Draft Company ID: PT Pertalife Insuran
Description: Permintaan alat tulis a
kantor untuk .
mendukung
operasional divisi v
v
Document Detail
Purchase Item Detail Item Other Cost Payment Term Notes Term Condition
Type Material ID Quantity  Unit Price Amount
1 ATK/Barang 00000084 50 Pcs
2 ATK/Barang 00000080 30 Pcs
3 ATK/Barang 00000017 20 Pcs
4 ATK/Barang 00000078 20 Pcs
5 ATK/Barang 00000098 10 Pcs
Saya telah mencoba melakukan pengajuan kembali pada Doc No: 00000070 dan menyelesaikan seluruh proses approval hingga tahap Finish.
Namun, pada bagian Purchase Item, beberapa item pada field Type tidak menampilkan keterangan sebagaimana mestinya.
Document Header
Doc No: 00000070 No Referensi:
Document Date: Employee ID: 07910314
External ID: Cost Center:
Document Status: Draft Company 1D: PT. Pertalife Insurant
Description: Permintaan alat tulis A
kantor (pulpen, [ ]
blocknote, spidol)
untuk mendukung v
Document Detail
Purchase Item Detail Item Other Cost Payment Term Notes Term Condition
Type Material ID Quantity  Unit Price Amount
1 ATK/Barang 00000086 10 Pcs
2 00000044 20 Rim
Terimakasih
